/* 100470/content-actions.css */
ul#content-actions{float:right;width:140px;margin-top:2px;}
#content #content-actions li,#content-actions li div.comment-info-related{margin-bottom:0;}
.share-links{overflow:hidden;}
.share-links .third-party-tool{float:left;margin-right:8px;}
.share-links .third-party-tool.edge{margin-right:0;}
.share-links .tweet{border-top:1px dotted #999;clear:left;float:none;}
.share-links .full-line{clear:left;float:none;border:none!important;}
.share-links .last-line{margin:5px 5px 5px 0;}
.share-links .last-line-all{border-bottom:1px dotted #999;}
.share-links .third-party-tool a{display:inline-block;height:16px;padding-bottom:2px;}
.share-links .third-party-tool a:hover{text-decoration:none;}
.share-links .third-party-tool a:hover span{text-decoration:underline;}
.share-links .tweet a.tweet-link{background-image:url(images/icon_twitter.gif);background-repeat:no-repeat;padding-left:20px;}
.share-links .share-count{display:inline-block;padding-right:3px;padding-top:1px;vertical-align:top;}
#content-actions .tweet .share-count{vertical-align:bottom;}
body.blog-post ul#content-actions{margin-top:5px;}
.share-links li.comment-count-start{clear:left;}
/* 100470/gu-now.css */
.gu-now #gu-now-last-updated{color:#494949;position:relative;top:-15px;}
.gu-now h4{border-top:none!important;font-family:arial,sans-serif!important;font-size:12px;font-weight:bold!important;}
/* 100470/header-local-info.css */
#local-info{border-bottom:1px solid #bebebe;float:left;clear:both;width:940px;height:2.165em;}
#local-info p{display:inline;float:left;margin-top:7px;}
#local-info a#accolade{color:#d61d00;font-weight:normal;}
#local-info a#accolade:active,#local-info a#accolade:focus{background-color:#d61d00;color:white;}
#local-info p#webfeed{margin-left:5px;width:70px;}
#local-info p#webfeed a{background-position:0 55%;background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_rss.gif);display:block;height:14px;padding-left:18px;padding-top:1px;}
#local-info #search,#search{float:right;padding-top:7px;width:350px;}
form.no-branding{height:38px;}
.network-front #local-info{height:auto;}
.network-front #local-info #search,.network-front #search,.network #local-info #search,.network #search{padding:3px 0!important;}
#local-info #web-search,#web-search{clear:right;float:right;position:relative;width:auto;}
#local-info #web-search-field,#local-info #sitesearch-text,#sitesearch-text,#web-search-field{width:140px;}
#local-info #search #web-search #go-guardian,#search #web-search #go-guardian{min-width:4em;}
#searchbeta{float:right;padding:7px 0 3px 0;}
/* 100470/page-toolbox.css */
p.ip_logged{color:#666;margin-top:6px;text-align:center;}
.toolbox-popup{display:none;position:relative;background-color:#fff;z-index:999;font-size:.75em;}
.toolbox-popup div.send-inner{z-index:999;position:absolute;background:#fff;width:442px;border:9px solid #cdcdcd;padding-bottom:10px;}
.article-history .toolbox-popup{border-top:1px solid #ccc;display:block;top:0;margin:10px 0 0 0;clear:both;position:static;}
.toolbox-popup h3{border:0;float:left;width:200px;margin:5px 0 7px 10px;font-family:arial,sans-serif;font-weight:bold;}
.toolbox-popup .share-top{float:left;margin-bottom:10px;background:#e5e4e5;width:442px;}
.share-top span{display:none;}
.toolbox-popup .share-top span a{float:right;margin:5px 10px 0 0;font-size:1.0em;text-align:right;font-weight:bold;color:#333;}
.toolbox-popup .share-top span a:focus,.toolbox-popup .share-top span a:hover,.toolbox-popup .share-top span a:active{background-color:#005689;color:white;}
.toolbox-popup ul li{list-style-type:none;}
.toolbox-popup div.col{float:left;margin-left:10px;margin-right:10px;width:201px;}
.toolbox-popup div.col li{border-top:1px dotted #999;font-weight:bold;padding-bottom:5px;padding-top:5px;}
.toolbox-popup div.col li a,.toolbox-popup div.col li span{font-weight:normal;}
.toolbox-popup div.col li ul{padding-left:0;}
.toolbox-popup div.col li ul li{border-top:0;padding-bottom:0;padding-top:0;}
#send-share-box div.col li ul{padding-left:0;}
#send-share-box .send-inner ul li{float:left;width:206px;margin-left:10px;}
#send-share-box ul li{border-top:1px dotted #999;padding-top:5px;margin-bottom:5px;}
#send-share-box ul li a{padding-left:20px;}
.toolbox-popup a.delicious{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_delicious.gif);}
.toolbox-popup a.reddit{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_reddit.gif);}
.toolbox-popup a.google{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_google.gif);}
.toolbox-popup a.yahoo{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_yahoo.gif);}
.toolbox-popup a.facebook{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_facebook.gif);}
.toolbox-popup a.digg{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_digg.gif);}
.toolbox-popup a.stumbleupon{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_stumbleupon.gif);}
.toolbox-popup a.mixx{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_mixx.gif);}
.toolbox-popup a.twitter{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_twitter.gif);}
.toolbox-popup a.newsvine{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_newsvine.gif);}
.toolbox-popup a.livejournal{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_livejournal.gif);}
.toolbox-popup a.blinklist{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/icon_blinklist.gif);}
.toolbox-popup .shortlink{padding:5px 10px;}
.toolbox-popup fieldset{padding-bottom:10px;clear:both;margin-left:0;margin-right:0;padding-left:0;padding-right:0;}
.toolbox-popup fieldset div{float:left;width:190px;text-align:right;margin-right:10px;}
.toolbox-popup label{width:190px;}
.toolbox-popup div.inputrow{clear:left;margin-left:200px;}
.toolbox-popup input[type=text],.toolbox-popup textarea{width:220px;}
#related{position:relative;z-index:50;}
.hide-on-popup{position:relative;z-index:1;}
#historylink{display:none;}
ul#article-toolbox li a,ul#article-toolbox-side li a{cursor:pointer;}
ul#article-toolbox .trail-icon,ul#article-toolbox-side .trail-icon{margin-right:6px;vertical-align:middle;}
ul#article-toolbox{border-top-width:1px;border-top-style:dotted;border-bottom-width:1px;border-bottom-style:dotted;clear:both;margin-bottom:30px;margin-top:10px;padding-top:7px;padding-bottom:5px;width:100%;position:relative;}
ul#article-toolbox li{display:inline;padding-left:0;padding-bottom:5px;}
ul#article-toolbox li a{padding-bottom:3px;padding-left:5px;}
ul#article-toolbox-side{border-top-width:1px;border-top-style:solid;background-image:none;padding-left:0;padding-bottom:10px;padding-top:6px;margin-bottom:12px;float:left;text-align:left;width:auto;}
#article-toolbox-side li{display:inline;}
ul#article-toolbox-side li.last{margin-right:0;}
ul#article-toolbox-side li a{padding-left:0;text-decoration:none;}
#article-toolbox-side a.rollover:hover{background:#fff;}
#article-toolbox-side a.rollover:focus{background:#fff;height:auto;}
ul#article-toolbox-side li a.rollover span,ul#article-toolbox-side li span{position:absolute;left:-29px;top:-50px;display:none;width:6.2em;text-align:center;color:#fff;}
ul#article-toolbox-side li span{line-height:200%;}
ul#article-toolbox-side li a.printable span,ul#article-toolbox-side li a.send-email span{line-height:1em;}
ul#article-toolbox-side li a.rollover{position:relative;z-index:1;display:block;width:auto;float:left;}
ul#article-toolbox-side li a.rollover:hover span{display:block;background-color:#005689;background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/triangle-rollover.gif);background-position:bottom center;z-index:999;height:3em;width:6.2em;padding:3px 0;}
ul#article-toolbox-side li.resize{border-top-width:1px;border-top-style:dotted;display:block;clear:both;padding-top:5px;margin-top:10px;width:140px;display:block;float:left;}
ul#article-toolbox-side li.resize img{vertical-align:middle;position:relative;top:-2px;}
ul#article-toolbox-side li.resize a{font-size:1.17em;}
#content div#audio-player ul#article-toolbox{background-color:transparent;border-top:1px solid #E2E2E2;clear:left;float:none;margin:10px 10px 0;padding:3px 0;text-align:left;width:auto;}
div#audio-player ul#article-toolbox li,div#audio-player ul#article-toolbox li p.bullet a{padding-left:0;}
li#main-audio #send-share-box,li#main-audio #send-email-box,li#main-audio #contact-link-box{clear:left;margin-top:0;}
.gallery .toolbox-pop-up div.send-inner.portrait{top:0;left:170px;}
.gallery .toolbox-pop-up div.send-inner.landscape{top:-240px;left:170px;}
.gallery ul#article-toolbox li.third-party-tool a{padding-bottom:3px;padding-top:1px;background-position:3px 1px;}
#video-player ul#article-toolbox,#video-player ul#toolbox-pop-up ul{margin-bottom:10px;}
.video li.settings{position:absolute;margin-right:2px;right:0;}
#settings-link-box p,#embed-link-box p,#embed-link-box textarea{margin-left:10px;margin-right:10px;margin-top:2px;margin-bottom:9px;}
#embed-link-box textarea{height:100px;width:415px;resize:vertical;}
#settings-link-box p.more{border-top:1px dotted #999 border-top-color:#999;padding-top:2px;margin-bottom:0;}
#settings-link-box .cookied span{cursor:pointer;color:#005689;}
#settings-link-box .cookied span:hover{text-decoration:underline;}
body.cartoon .navigation #article-toolbox-side{float:none;margin-bottom:20px;}
body.cartoon .main-picture #article-toolbox-side{border-top:none;float:right;padding-bottom:10px;}
body.poll div#contact-link-box div.first ul,body.competition div#contact-link-box div.first ul{float:left;}
body.competition div#contact-link-box ul.trail li.first{width:201px;}
body.competition div#related div.toolbox-popup h3,body.poll div#related div.toolbox-popup h3,body.quiz div#related div.toolbox-popup h3{border-top:none;}
body#interactive-front ul#article-toolbox-side{width:140px;}
body#interactive-front #contact-link-box div.first ul{clear:left;}
#warning{color:#C82F2F;clear:left;font-style:italic;}
.warning{padding-left:20px;background:url(images/icon_message.gif) left top no-repeat;}
/* 100470/related-keywords.css */
.related-keywords{clear:both;margin-bottom:17px;}
.related-keywords h4{padding-bottom:2px;}
.related-keywords h4.b3{border-color:#999!important;}
.related-keywords .t6{margin-top:9px;}
.related-keywords h4.b4{margin-top:0;}
.related-keywords li{display:inline;border-top:none;}
.related-keywords .kicker-keywords{margin-top:0;}
/* 100470/top-navigation.css */
#header,#sub-header{padding-top:0!important;}
#fake-bar{background-color:#ededed;height:2.5em;margin-bottom:20px;}
.top-navigation{position:relative;z-index:300;top:-3.5em;margin-bottom:-3.5em;left:10px;background-color:transparent;}
.top-navigation h2{font-family:arial,sans-serif;font-size:12px;}
.top-navigation .drop-down{z-index:5000!important;}
.top-navigation .drop-down h2{cursor:default;font-weight:bold;color:#333;}
.top-navigation .drop-down h2,.top-navigation .drop-down li,.top-navigation span{float:left;}
.top-navigation .drop-down h2,.top-navigation .top-navigation #larger{clear:left;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{margin-right:10px;padding-bottom:10px;}
.top-navigation .webfeed a{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/rss_icon_nobg.gif);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}
.top-navigation span{padding-right:10px;}
.top-navigation span#larger{background-image:url(http://static.guim.co.uk/static/100470/common/styles/images/textsize_a_dark.png);background-position:10px center;padding-left:30px;}
.top-navigation a{color:#005689;}
#omnitureNoScript{position:absolute;}
.top-navigation .user-details{height:2.5em;float:left;}
.top-navigation .user-details .drop-down,.top-navigation .user-details ul,.top-navigation .user-details #sign-out{float:left;}
